MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第79行: 第79行:
     padding-bottom: 6px;
     padding-bottom: 6px;
}
}
.h2{
.mw-body-content h2 {
    font-weight: 600;
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: bold;
}
}
.mw-content-ltr h4{
.mw-content-ltr h4{